## language-support-fonts-ii 8.04+20080229

=== debian/changelog ===
language-support-fonts-ii (8.04+20080229) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 29 Feb 2008 07:38:04 +0000
