=== debian/control ===
Source: language-support-fonts-ii
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-fonts-ii
Architecture: all
Depends: ttf-sil-yi
Description: Additional fonts metapackage for Sichuan Yi
 This metapackage depends on additional fonts packages which might be
 useful in a  Sichuan Yi language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-ii.
 .
 Language: Sichuan Yi
