=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
 Package: language-support-fonts-ii
 Architecture: all
 Depends: ttf-sil-yi
-Description: Additional fonts metapackage for Sichuan Yi
+Description: Additional fonts metapackage for Sichuan Yi; Nuosu
  This metapackage depends on additional fonts packages which might be
- useful in a  Sichuan Yi language environment.
+ useful in a  Sichuan Yi; Nuosu language environment.
  .
  If you also want your applications and the desktop to be translated,
  please additionally install language-pack-ii.
  .
- Language: Sichuan Yi
+ Language: Sichuan Yi; Nuosu
